.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 953px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1074px;
  margin: 113px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 630px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 402px;
  height: 557px;
  animation-duration: 1000ms;
  margin: -2px auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 626px;
  order: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  animation-duration: 1000ms;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 2.2;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 33px 1px 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-btn-3 {
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 106px auto 0 121px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: -49px auto 0 858px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: -49px auto 60px 409px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-1 .u-image-1 {
    width: 400px;
    height: 554px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 548px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 100px;
    margin-left: 61px;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 719px;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 892px;
  }

  .u-section-1 .u-image-1 {
    height: 402px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -371px;
    margin-left: 81px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 115px;
    margin-left: 94px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: -131px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1495px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 699px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 616px;
    width: 415px;
    margin: 33px auto -30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-4 {
    align-self: center;
    margin-top: 33px;
    margin-left: 177px;
  }

  .u-section-1 .u-btn-5 {
    align-self: center;
    margin-top: 98px;
    margin-left: 190px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: -118px;
    margin-left: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1561px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 475px;
    width: 320px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 89px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-6 {
    margin-left: -3px;
    margin-right: -3px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 674px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 382px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-video-1 {
  width: 505px;
  height: 284px;
  margin: 0 0 0 auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-video-2 {
  width: 505px;
  height: 284px;
  margin: 0 auto;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

.u-section-2 .u-text-1 {
  margin: 0 619px 0 30px;
}

.u-section-2 .u-text-2 {
  margin: -36px 34px 0 610px;
}

.u-section-2 .u-text-3 {
  margin: 20px 619px 0 30px;
}

.u-section-2 .u-text-4 {
  margin: -50px 19px 60px 610px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 37px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-2 .u-video-1 {
    width: 416px;
    height: 234px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-2 .u-video-2 {
    width: 415px;
    height: 234px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 504px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 505px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: 504px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 505px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-video-1 {
    height: 174px;
    width: 315px;
    margin: -2px -30px -2px auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-video-2 {
    width: 305px;
    height: 185px;
    margin-right: -20px;
    margin-bottom: -20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
    margin-right: 375px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 405px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 393px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -75px;
    margin-left: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1184px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 85px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 353px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 225px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 195px;
    margin-left: 44px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 243px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: 213px;
    margin-left: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 25px;
    height: 36px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -36px;
    margin-right: 0;
    margin-left: 25px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 43px;
    height: 25px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -75px;
    margin-right: 0;
    margin-left: 25px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 674px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 143px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 143px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .embed-responsive-2 {
  position: absolute;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 143px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: -36px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: -50px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 358px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 118px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 79px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 90px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 85px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 334px;
    order: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 328px;
    order: 2;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 135px;
    order: 1;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -431px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 426px;
    margin-right: 195px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -453px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 421px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 113px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -314px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 321px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -340px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 308px;
    margin-bottom: 35px;
  }
}